#contenido {
  position: relative;
  z-index: 2;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.5);
}


#contenido #contacto {
  width: 70%;
  margin: 0 auto 0 auto;
}

#contenido #contacto a {
  display: block;
  font-family: 'Lato-Regular';
  font-size: 20px;
  color: #000;
  text-decoration: none;
}

#contenido #contacto h2 {
  display: block;
  width: 50%;
  margin: 0 auto 10px auto;
  font-family: 'Lato-Bold';
  font-size: 20px;
  text-align: center;
  color: #080808;
  border-bottom: solid #808080 1px;
}

#contenido #contacto h4 {
  display: block;
  width: 100%;
  margin: 0 auto 10px auto;
  font-family: 'Lato-Bold';
  font-size: 16px;
  text-align: center;
  color: #080808;
  border-bottom: 1px solid #080808;
}

#contenido #contacto table {
  width: 350px;
  margin: 0 auto 40px auto;
  border-collapse: collapse;
}

#contenido #contacto table tr th {
  width: 100%;
  height: 30px;
  background-color: #eee;
  color: #808080;
  border: solid #ccc 1px;
  font-family: 'Lato-Bold';
  font-size: 20px;
}

#contenido #contacto table tr td:nth-child(1) {
  width: 50px;
  height: 30px;
  background-color: #eee;
  color: #808080;
  border: solid #ccc 1px;
  font-family: 'Lato-Regular';
  font-size: 20px;
  text-align: center;
  font-size: 20px;
}

#contenido #contacto table tr td:nth-child(2) {
  width: 300px;
  height: 30px;
  background-color: #fff;
  color: #000;
  border: solid #ccc 1px;
  font-family: 'Lato-Regular';
  font-size: 20px;
  text-align: center;
  font-size: 20px;
}

#contenido #contacto #mensaje {
  width: 700px;
  margin: 0 auto 0 auto;
  font-family: 'Lato-Regular';
}

#contenido #contacto #mensaje input,
#contenido #contacto #mensaje select {
  width: 100%;
  height: 30px;
  font-size: 20px;
  border: solid #ccc 1px;
  margin-bottom: 10px;
}

#contenido #contacto #mensaje textarea {
  width: 100%;
  height: 100px;
  font-size: 15px;
  border: solid #ccc 1px;
  margin-bottom: 10px;
}

#contenido #contacto #mensaje button {
  display: block;
  width: 100%;
  height: 30px;
  cursor: pointer;
  border: solid #ccc 1px;
  background-color: #3F9E9B;
  color: #fff;
  font-family: 'Lato-Regular';
  font-size: 16px;
}

#contenido #contacto #mensaje button:disabled {
  background-color: #ccc;
  color: #8a8a8a;
  cursor: progress;
}

#contenido #contacto #mensaje #respuesta {
  display: none;
  margin-top: 10px;
  align-items: center;
  justify-content: center;
}

#contenido #contacto #mensaje #respuesta img {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 50px;
}

.correcto {
  width: 100%;
  padding: 5px;
  border: solid #ccc 1px;
  background-color: #389E61;
  color: #fff;
  font-family: 'Lato-Regular';
  font-size: 15px;
}

.incorrecto {
  width: 100%;
  padding: 5px;
  border: solid #ccc 1px;
  background-color: #DB3B27;
  color: #fff;
  font-family: 'Lato-Regular';
  font-size: 15px;
}

.correcto span,
.incorrecto span {
  display: block;
  text-align: center;
}

#footer {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 3;
  width: 100%;
  height: 90px;
  background-color: #080808;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}

#footer div {
  color: #fff;
  font-family: 'Lato-Regular';
  font-size: 14px;
}

#footer div a {
  text-decoration: none;
  font-weight: bold;
  color: #ccc;
}

@media screen and (max-width: 890px) {

  #contenido #contacto table {
    width: 100%;
  }

  #contenido #contacto table tr td:nth-child(1) {
    width: 20%;
  }

  #contenido #contacto table tr td:nth-child(2) {
    width: 80%;
  }

  #contenido #contacto #mensaje {
    width: 100%;
  }

}